File baselibs.conf of Package at-spi

at-spi
  supplements "packageand(at-spi:gtk2-<targettype>)"